Subject: Re: [PATCH 01/11] Call it "Git User Manual" and remove reference to very old Git version

From: Junio C Hamano <[email-masked]>
Date: Tue, 27 Aug 2013 12:04:04 -0700

Thomas Ackermann <[email-masked]> writes:

> Reviewed-by: Jonathan Nieder <[email-masked]>
> Signed-off-by: Thomas Ackermann <[email-masked]>
> ---

I tend to agree with Jonathan that this should be "User's Manual".

I've tentatively queued uncontroversial bits from v1 series already
on 'pu', by the way, and I do not think I have time to queue rerolls
of any topic today, so please expect a longer turn-around time than
usual.

>  Documentation/user-manual.txt | 5 ++---
>  1 file changed, 2 insertions(+), 3 deletions(-)
>
> diff --git a/Documentation/user-manual.txt b/Documentation/user-manual.txt
> index fe723e4..103ec9a 100644
> --- a/Documentation/user-manual.txt
> +++ b/Documentation/user-manual.txt
> @@ -1,6 +1,5 @@
> -Git User's Manual (for version 1.5.3 or newer)
> -______________________________________________
> -
> +Git User Manual
> +_______________
>  
>  Git is a fast distributed revision control system.